package lc.obscura;

import lc.esp.eo.sdk.EOId;

import java.io.InputStream;

public class ObscuraAccount {
    private final String accountName;
    private final EOId accountId;

    public ObscuraAccount(String accountName, EOId accountId) {
        this.accountName = accountName;
        this.accountId = accountId;
    }

    public void uploadPhoto(InputStream file) {

    }
}
